SpriteLibrary

# Sprite
AutomaticallyMoves Property

Determine if the sprite automatically moves (you need to give it a direction [using one of the SetSpriteDirection functions] and speed [MovementSpeed = X] also)

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public bool AutomaticallyMoves { get; set; }

#### Property Value

Type: Boolean
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace